Change version to 2.7 on core38.
[people/pmueller/ipfire-2.x.git] / config / rootfiles / core /
drwxr-xr-x   ..
drwxr-xr-x - 38